IF EXISTS( SELECT * FROM SYS.INDEXES WHERE NAME = 'IDX_EST_NF_ENT_IT_COMPRADOR_COMPRADOR')
	BEGIN
	    DROP INDEX [IDX_EST_NF_ENT_IT_COMPRADOR_COMPRADOR] ON [dbo].[EST_NF_ENT_IT_COMPRADOR];
	END;
GO
CREATE NONCLUSTERED INDEX [IDX_EST_NF_ENT_IT_COMPRADOR_COMPRADOR] ON [dbo].[EST_NF_ENT_IT_COMPRADOR]([CD_COMPRADOR]);